#home .content {
    text-align: center;
}

#home .content h1 {
    font-size: 22px;
    line-height: 24px;
}

#home .hours {
    padding: 40px 0;
    font-size: 22px;
}

#home .video-container, #home .carousel {
    margin-bottom: 18px;
}

#home .vintage-border-container {
    padding-bottom: 20px;
}

#home .media {
    text-align: center;
}

#home .catalog-cta {
    font-style: italic;
    font-family: Times New Roman;
}

#home .catalog-cta a,
#home .catalog-cta a:hover {
    color: #CC00CC;
}

#home .catalog-cta h2 {
    font-size: 3em;
    line-height: 1em;
    font-weight: normal;
}